Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/10525/?format=api
{
"ob_id": 10525,
"names": [
{
"ob_id": 6926,
"name": "antenna_is_in_transition_between_sweeps"
}
],
"terms": [
{
"ob_id": 10354,
"label": "long_name",
"value": "antenna_is_in_transition_between_sweeps",
"vocabulary": ""
},
{
"ob_id": 10355,
"label": "var_id",
"value": "antenna_transition",
"vocabulary": ""
}
]
}